perl-encoding-warnings-0.110.0-1-rosa.lts2012.0.noarch.rpm


Advertisement

Description

perl-encoding-warnings - Warn on implicit encoding conversions

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: perl-encoding-warnings
Package version: 0.110.0
Package release: 1-rosa.lts2012.0
Package architecture: noarch
Package type: rpm
Installed size: 15.34 KB
Download size: 11.17 KB
Official Mirror: mirror.rosalab.ru
This perl pragma emits warnings whenever an ASCII character string containing high-bit bytes is implicitly converted into UTF-8. It is useful when working with mixed encoding strings.

Alternatives

Provides

  • perl(encoding::warnings)
  • perl-encoding-warnings == 0.110.0-1:2012.0

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install perl-encoding-warnings rpm package:
      # urpmi perl-encoding-warnings

    Files

    • /usr/lib/perl5/vendor_perl/5.12.3/encoding/warnings.pm
    • /usr/share/doc/perl-encoding-warnings/Changes
    • /usr/share/doc/perl-encoding-warnings/README
    • /usr/share/man/man3/encoding::warnings.3pm.xz

    Changelog

    2010-02-13 - J?r?me Quelin <jquelin@mandriva.org> 0.110.0-1mdv2010.1 + Revision: 505339 - rebuild using %%perl_convert_version

    Advertisement
    Advertisement